mscorlib 4.0.0.0 DefaultConstructorConstraint NotNullableValueTypeConstraint System.ValueType System.Security.AccessControl.AuditRule To be added. To be added.

Represents a combination of a user’s identity and an access mask.

- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  4.0.0.0
  T To be added. To be added.

  The rights of the audit rule.